// Copyright 2025 XMOS LIMITED.
// This Software is subject to the terms of the XMOS Public Licence: Version 1.

void us_simple(int out[2], int in_sample);
void us_fast_init();
void us_fast(int out[2], int in_sample);
void us_vpu(int out[2], int in_sample);
